<psitree>
<SystemInfo>
<protocol autoScan="enable" upnp="disable" igmpSnp ="disable" igmpMode ="disable" macFilterPolicy="forward" encodePassword="enable"/>
<sysLog state="disable" displayLevel="ERR" logLevel="DEBUG" option="local" serverIP="0.0.0.0" serverPort="514"/>
<snmp state="disable" readCommunity="public" writeCommunity="private" sysName="Broadcom" sysLocation="unknown" sysContact="unknown" trapIP="0.0.0.0"/>
<sysUserName value="admin"/>
<dns dynamic="enable" primary="10.1.1.1" secondary="10.1.1.1" domain="Home" host="Broadcom"/>
</SystemInfo>
<AtmCfg>
<initCfg structureId="2" threadPriority="25" freeCellQSize="10" freePktQSize="200" freePktQBufSize="1600" freePktQBufOffset="32" rxCellQSize="10" rxPktQSize="200" txFifoPriority="64" aal5MaxSduLen="64" aal2MaxSduLen="0"/>
</AtmCfg>
<AtmCfgTd>
<td1 cat="UBR" PCR="0" SCR="0" MBS="0"/>
</AtmCfgTd>
<AtmCfgVcc>
<vccId9999 portId="0" vpi="0" vci="65534" tdId="0" aalType="AAL2" adminStatus="down" encap="unknown" qos="disable" instanceId="1509949444"/>
<vccId1 portId="0" vpi="0" vci="35" tdId="1" aalType="AAL5" adminStatus="up" encap="llc" qos="disable" instanceId="1509949444"/>
</AtmCfgVcc>
<SecCfg>
<qosMgmtCfg enableQos="enable" defaultDSCPMark="-1" defaultQueue="-1"/>
<srvCtrlList ftp="lan" http="enable" icmp="enable" snmp="lan" ssh="disable" telnet="enable" tftp="disable"/>
</SecCfg>
<Lan>
<entry9999 address="1.1.1.1" mask="255.255.255.0" dhcpServer="disable" confDhcpSrv="disable" leasedTime="0" startAddr="0.0.0.0" endAddr="0.0.0.0" subnetMask="0.0.0.0" instanceId="1509949445"/>
<entry1 address="192.168.100.1" mask="255.255.255.0" dhcpServer="enable" confDhcpSrv="enable" leasedTime="24" startAddr="192.168.100.2" endAddr="192.168.100.254" subnetMask="255.255.255.0" instanceId="1509949441"/>
</Lan>
<pppsrv_0_0_35>
<ppp_conId1 userName="4335254992@adsl.brt.net.br" password="ODE0MjA5ODk5NQ==" serviceName="serv-net" idleTimeout="0" ipExt="disable" auth="auto" useStaticIpAddr="0" localIpAddr="255.255.255.255" manual="automatic" Debug="disable" pppAuthErrorRetry="disable" pppToBridge="enable" pppMTU="0" />
</pppsrv_0_0_35>
<wan_0_0_35>
<entry1 vccId="1" vlanMuxId="-1" conId="1" name="ser-net" protocol="PPPOE" encap="LLC" firewall="disable" nat="enable" fullcone="enable" igmp="disable" vlanId="-1" service="enable" instanceId="1509949445"/>
</wan_0_0_35>
<ADSL/>
<StaticIpCfg/>
<RouteCfg>
</RouteCfg>
<DDNSCfg/>
<SNTPCfg/>
<ToDCfg/>
<ToDUrlFilter/>
<EngDbgCfg/>
</psitree>